Description

Hi there,

this is a first approve to create a cleaner translation/more constistent ui.

This refers to #7768.

My page have different translation approaches for the widgets.

My suggestion for this would be...

EN:

label_my_page: Dashboard

label_my_page_block: Widget list

label_reported_issues: Issues reported by me

label_assigned_to_me_issues: Issues assigned to me 

label_watched_issues: Issues watched by me

DE:

label_my_page: Dashboard

label_my_page_block: Widget Liste

label_reported_issues: Von mir erstellte Tickets

label_assigned_to_me_issues: Mir zugewiesene Tickets

label_watched_issues: Von mir beobachtete Tickets

 What do you think about this proposal?

Best regards,

Daniel

Related issues:

Related to Redmine - Defect #7768: improve consistency of terms / language New 2011-03-03

Related to Redmine - Patch #12709: Translateable widget blocks Closed

Associated revisions

Revision 11360 - 2013-02-12 11:17 - Toshi MARUYAMA

German translation for my page changed (#12660)

History

#1 - 2013-01-02 08:10 - Gulshan Kumar

test test test

#2 - 2013-02-10 18:45 - Filou Centrinov

DE:

label_my_page: Dashboard <-- No. It's not german.

label_my_page_block: Widget Liste <-- No. It's not german.

label_reported_issues: Von mir erstellte Tickets <-- Yes/No. I propose "Erstellte Tickets".

label_assigned_to_me_issues: Mir zugewiesene Tickets <-- No. "Mir zugewiesen" is shorter and easy to understand.
label_watched_issues: Von mir beobachtete Tickets  <-- No. "Beobachtete Tickets" is shorter and easy to understand.

I think we don't need "Mir" or "Von mir" because on my page everything is mine.

#3 - 2013-02-11 09:09 - Daniel Felix

Filou Centrinov wrote:

DE:

label_my_page: Dashboard <-- No. It's not german.

 Well you're right, it's not a german word, but it's colloquially. ;-)

But "Meine Seite" would be still ok.

label_my_page_block: Widget Liste <-- No. It's not german.

 Wrong. It's colloquially too! ;-)

See: http://www.duden.de/rechtschreibung/Widget

I think we don't need "Mir" or "Von mir" because on my page everything is mine.

 Well in this point, I would agree with you. The "von mir" isn't useful. :-)

This is the second approach:

label_my_page: "Meine Seite"

label_my_page_block: "Widget Liste"

label_reported_issues: "Erstellte Tickets"

label_assigned_to_me_issues: "Zugewiesene Tickets" or "Mir zugewiesen" (but I would prefer "Zugewiesene Tickets" - more consistent with

other terms)

label_watched_issues: "beobachtete Tickets"

#4 - 2013-02-11 17:21 - Filou Centrinov

My suggestion:

label_reported_issues: "Erstellte Tickets" - OK

label_my_page_block: "Verfügbare Widgets" - We don't have to say that it is a list. The word "verfügbare" also indicates that this list is changing.

label_assigned_to_me_issues: "Mir zugewiesene Tickets" - I would really keep this expression, because in the opposite to all other widgets it

means "others sth. to me" instead of "I sth. to others". Just "Zugewiesene Tickets" could mean those issuse I assigned to others.

#5 - 2013-02-12 08:41 - Daniel Felix

- File translation_de_mypage.diff added

Finally, this would be okay for everyone?

label_my_page: "Meine Seite"

label_my_page_block: "Verfügbare Widgets"

label_reported_issues: "Erstellte Tickets"

label_assigned_to_me_issues: "Mir zugewiesene Tickets"

label_watched_issues: "Beobachtete Tickets"

 See attached diff.

#6 - 2013-02-12 11:23 - Toshi MARUYAMA

Daniel Felix wrote:

Finally, this would be okay for everyone?

label_my_page: "Meine Seite"

label_my_page_block: "Verfügbare Widgets"

label_reported_issues: "Erstellte Tickets"

label_assigned_to_me_issues: "Mir zugewiesene Tickets"

label_watched_issues: "Beobachtete Tickets"
 See attached diff.

 Committed in trunk r11360.

#7 - 2013-02-16 11:20 - Toshi MARUYAMA

- Target version set to 2.3.0

#8 - 2013-02-24 10:23 - Jean-Philippe Lang

- Subject changed from Consistent translation for my page to Consistent German translation for my page

- Status changed from New to Closed

Files

translation_de_mypage.diff 1.25 KB 2013-02-12 Daniel Felix
